@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Open+Sans:wght@300;400;600;700&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  margin-bottom: 0;
}

.heading_container h2 span {
  color: #243a82;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.hero_area .hero_bg_box {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  overflow: hidden;
  z-index: -1;
}

.hero_area .hero_bg_box .bg_img_box {
  width: 100%;
  min-height: auto;
  margin-top: 100px;
}

.hero_area .hero_bg_box img {
  min-width: 100%;
  min-height: auto;
  transform: translateY(210px);
 
}

.sub_page .hero_area {
  min-height: auto;
  background: linear-gradient(130deg, #243a82, #0f054c);
}

.sub_page .hero_area .hero_bg_box {
  display: flex;
}

.header_section {
  padding: 15px 0;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.custom_nav-container .navbar-brand img {
  height: 100px;
  width: 200px;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 20px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: solid;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: bold;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link,
.custom_nav-container .navbar-nav .nav-item.active .nav-link {
  color: #eb1010;
  font-size: large;
}

.custom_nav-container .navbar-nav .nav-item.active .nav-link {
  font-weight: bolder;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}

.custom_nav-container .nav_search-btn:hover {
  color: #243a82;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before,
.custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before,
.custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  top: 0;
}
/*end header section*/
/*sub_page nav bar*/

/*sub_page nav bar ends*/

/* Dropdown */
.navbar-nav .nav-item {
  margin-right: -30px;
}
.nav-item {
  position: relative;
  padding: 10px;
  color: #fff;
  cursor: pointer;
}
.dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #243a82;
  min-width: 160px;
  z-index: 1;
}
.dropdown-item {
  padding: 10px;
  color: #fff;
  text-decoration: none;
  display: block;
}
.dropdown-item:hover {
  background-color: red;
  text-transform: uppercase;
  font-weight: bold;
}
.nav-item:hover .dropdown {
  display: block;
  border-radius: 20px;
}
/*slider section */
.slider_section {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  padding: 45px 0 145px 0;
  top: 250px;
  width: 100%;
  z-index: 1;
}
@media (max-width: 768px) {
  .slider_section {
    position: relative;
    top: 0;
    padding: 45px 0; /* Adjust padding as needed for mobile view */
    background-color:red; 
  }
}

.spacer {
  margin-bottom: 30px; /* Adjust the margin as needed */
}

.slider_section .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #00204a;
}

.slider_section .detail-box h1 {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #ffffff;
}

.slider_section .detail-box p {
  color: #fefefe;
  font-size: 18px;
  font-weight: bold;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -5px;
  margin-top: 25px;
}

.slider_section .detail-box .btn-box a {
  margin: 5px;
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #243a82;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  border: solid;
  border-radius: 20px;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: #cf0c0c;
}

.slider_section .detail-box .btn-box .btn2 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #000000;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.slider_section .detail-box .btn-box .btn2:hover {
  background-color: black;
}

.slider_section .img-box {
  margin: 45px 0;
}

.slider_section .img-box img {
  width: 100%;
  -webkit-animation: upDown 5s infinite;
  animation: upDown 5s infinite;
}

@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
  }
  50% {
    -webkit-transform: translateY(45px);
    transform: translateY(45px);
  }
  100% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
  }
}

@keyframes upDown {
  0% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
  }
  50% {
    -webkit-transform: translateY(45px);
    transform: translateY(45px);
  }
  100% {
    -webkit-transform: translateY(-45px);
    transform: translateY(-45px);
  }
}

.slider_section .carousel-indicators {
  position: unset;
  margin: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider_section .carousel-indicators li {
  background-color: #ffffff;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  width: 20px;
  height: 20px;
  background-color: #243a82;
}

.service_section {
  position: relative;
}

.service_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-top: 45px;
  background-color: #f8f8f9;
  padding: 20px;
  border-radius: 5px;
}

.service_section .box .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 125px;
  min-width: 75px;
  height: 75px;
  margin-bottom: 15px;
}
.service_section .box {
  transition: background-color 0.3s, transform 0.3s, box-shadow 0.3s, color 0.3s;
}

/* Highlight and add a box shadow on hover */
.service_section .box:hover {
  background-color: #243a82;
  color: white;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);
  transform: scale(1.05); /* Enlarge the box on hover */
}
.service_section .box .img-box img {
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.service_section .box .detail-box h5 {
  font-weight: bold;
  text-transform: uppercase;
}

.service_section .box .detail-box a {
  color: #00204a;
  font-weight: 600;
}

/*button*/
.btn-box{
  background-color: #ffff;
  display: flex; 
  justify-content: center; 
  align-items: center; 
}
@import url("https://fonts.googleapis.com/css?family=Raleway");

:root {
  --glow-color:green;
}



.glowing-btn {
  position: relative;
  color: var(--glow-color);
  cursor: pointer;
  padding: 0.35em 1em;
  border: 0.15em solid var(--glow-color);
  border-radius: 0.45em;
  background: none;
  perspective: 2em;
  font-family: "Raleway", sans-serif;
  font-size: 2em;
  font-weight: 900;
  letter-spacing: 1em;

  -webkit-box-shadow: inset 0px 0px 0.5em 0px var(--glow-color),
    0px 0px 0.5em 0px var(--glow-color);
  -moz-box-shadow: inset 0px 0px 0.5em 0px var(--glow-color),
    0px 0px 0.5em 0px var(--glow-color);
  box-shadow: inset 0px 0px 0.5em 0px var(--glow-color),
    0px 0px 0.5em 0px var(--glow-color);
  animation: border-flicker 2s linear infinite;
}

.glowing-txt {
  float: left;
  margin-right: -0.8em;
  -webkit-text-shadow: 0 0 0.125em hsl(0 0% 100% / 0.3),
    0 0 0.45em var(--glow-color);
  -moz-text-shadow: 0 0 0.125em hsl(0 0% 100% / 0.3),
    0 0 0.45em var(--glow-color);
  text-shadow: 0 0 0.125em hsl(0 0% 100% / 0.3), 0 0 0.45em var(--glow-color);
  animation: text-flicker 3s linear infinite;
}

.faulty-letter {
  opacity: 0.5;
  animation: faulty-flicker 2s linear infinite;
}

.glowing-btn::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.7;
  filter: blur(1em);
  transform: translateY(120%) rotateX(95deg) scale(1, 0.35);
  background: var(--glow-color);
  pointer-events: none;
}

.glowing-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  background-color: var(--glow-color);
  box-shadow: 0 0 2em 0.2em var(--glow-color);
  transition: opacity 100ms linear;
}

.glowing-btn:hover {
  color: rgba(0, 0, 0, 0.8);
  text-shadow: none;
  animation: none;
}

.glowing-btn:hover .glowing-txt {
  animation: none;
}

.glowing-btn:hover .faulty-letter {
  animation: none;
  text-shadow: none;
  opacity: 1;
}

.glowing-btn:hover:before {
  filter: blur(1.5em);
  opacity: 1;
}

.glowing-btn:hover:after {
  opacity: 1;
}

@keyframes faulty-flicker {
  0% {
    opacity: 0.1;
  }
  2% {
    opacity: 0.1;
  }
  4% {
    opacity: 0.5;
  }
  19% {
    opacity: 0.5;
  }
  21% {
    opacity: 0.1;
  }
  23% {
    opacity: 1;
  }
  80% {
    opacity: 0.5;
  }
  83% {
    opacity: 0.4;
  }

  87% {
    opacity: 1;
  }
}

@keyframes text-flicker {
  0% {
    opacity: 0.1;
  }

  2% {
    opacity: 1;
  }

  8% {
    opacity: 0.1;
  }

  9% {
    opacity: 1;
  }

  12% {
    opacity: 0.1;
  }
  20% {
    opacity: 1;
  }
  25% {
    opacity: 0.3;
  }
  30% {
    opacity: 1;
  }

  70% {
    opacity: 0.7;
  }
  72% {
    opacity: 0.2;
  }

  77% {
    opacity: 0.9;
  }
  100% {
    opacity: 0.9;
  }
}

@keyframes border-flicker {
  0% {
    opacity: 0.1;
  }
  2% {
    opacity: 1;
  }
  4% {
    opacity: 0.1;
  }

  8% {
    opacity: 1;
  }
  70% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 600px) {
  .glowing-btn{
    font-size: 1em;
  }
}

/* manufacturing process */

.manuf_section {
  color: #ffffff;
}

.manuf_section .heading_container {
  margin-bottom: 45px;
}

.manuf_section .img-box img {
  max-width: 100%;
}
.manuf_section .detail-box {
  position: relative;
  top: 20px;
  right: 0px;
  padding: 20px;
  width: 100%;
  border: 2px solid #243a82;
  border-radius: 10px;
  box-sizing: border-box;
  transition: transform 0.3s, background-color 0.3s;
  display: flex;
  flex-direction: column;
  align-items: center; /* Center-align content */
}
.manuf_section .detail-box:hover {
  transform: scale(1.1);
  background-color: #243a82;
}
.manuf_section .detail-box h3 {
  font-weight: bold;
  align-content: center;
}

.manuf_section .detail-box p {
  margin-top: 15px;
  font-weight: bold;
}

.manuf_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #243a82;
  color: #ffffff;
  border-radius: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  margin-top: 15px;
  align-self: center;
  border-radius: 40px;
}
.manuf_section .detail-box:hover a {
  background-color: red;
}

/* end of manufacturing process*/
/* curve line*/
.section {
  position: relative;
  text-align: center;
  padding: 100px 0;
}

.separator-section {
  position: relative;
  background-color: #243a82; /* Background color of the separator section */
  overflow: hidden;
}

.curved-line-svg {
  width: 100%;
  height: 50px; /* Adjust the height of the curved line */
  position: absolute;
  top: 50%; /* Center the curved line vertically */
  transform: translateY(-50%);
}

.curved-line-path {
  stroke: #ffffff; /* Color of the curved line */
  stroke-width: 2;
  fill: none;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: drawCurve 2s linear infinite; /* Animation properties */
}

@keyframes drawCurve {
  to {
    stroke-dashoffset: 0;
  }
}

/* Additional styling for the content within the separator section */
.separator-content {
  padding: 20px;
  text-align: center;
  color: #333;
}
/* end curve line*/


/*why section*/
.why_section .why_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0px; /* Adjust the value as needed for the desired gap between boxes */
}

.why_section .box {
  width: calc(33.3333% - 20px);
  margin-top: 45px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  transition: transform 0.3s ease-in-out;
  border-radius: 30px;
}

@media (max-width: 768px) {
  .why_section .box {
    width: calc(100% - 20px);
    margin: 0; /* Reset margin for full width on mobile screens */
  }
}

.why_section .box:hover {
  transform: translateY(-8px);
  background-color: #243a82;
}

.why_section .box:hover p {
  color: #ffffff;
}

.why_section .box:hover h5 {
  color: red;
}

.why_container .box:hover .img-box {
  background-color: red;
}

.why_section .box .img-box {
  margin-bottom: 20px;
  width: 120px;
  height: 120px;
  min-width: 120px;
  min-height: 120px;
  border-radius: 50%;
  border: 5px solid #243a82;
  display: flex;
  justify-content: center;
  align-items: center;
}

.why_section .box .img-box img {
  width: 55px;
  height: auto;
  fill: #243a82;
}

.why_section .box .content-box {
  height: 120px; /* Set a fixed height for the content box */
}

.why_section .box h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.why_section .box p {
  margin-bottom: 0;
}

.why_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 45px;
}

.why_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #243a82;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.why_section .btn-box a:hover {
  background-color: #243a82;
}
/*message from chairman*/
 .chairman-section {
      background-color: #f8f9fa;
      padding: 60px 0;
    }

    .chairman-container {
      max-width: 1200px;
      margin: 0 auto;
    }

    .chairman-row {
      display: flex;
      flex-wrap: wrap;
    }

    .chairman-col {
      flex: 0 0 50%;
      max-width: 50%;
    }

    .chairman-box {
      border-radius: 10px;
      padding: 20px;
      background-color: #ffffff;
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
    }

    .chairman-content {
      color: #333;
      text-align: justify;
    }

    .chairman-image {
      width: 100%;
      border-radius: 10px;
    }
    @media (max-width: 768px) {
      .chairman-col {
        flex: 0 0 100%;
        max-width: 100%;
      }
    }
/*message from chairman*/
/*team section */
.team_section {
  text-align: center;
  background-color: #243a82;
  color: #ffffff;
}

.team_section .heading_container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.team_section .team_container {
  padding: 0 15px;
}

.team_section .team_container .box {
  width: 100%; /* Set the width to 100% for responsiveness */
  max-width: 400px; /* Set a maximum width to control the box size */
  padding: 15px 0 0 0;
  border-radius: 5px;
  overflow: hidden;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  margin-top: 45px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#002759),
    to(#002b64)
  );
  background: linear-gradient(to bottom, #243a82, #002b64);
}
.team_section .box:hover {
  transform: translateY(-15px); /* Bounce effect on hover */
}
.team_section .team_container .box .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.team_section .team_container .box .img-box img {
  width: 120px;
  border-radius: 100%;
  border: 5px solid #ffffff;
}

.team_section .team_container .box .detail-box {
  margin: 25px 0;
}

.team_section .team_container .box .detail-box h5 {
  color: #ffffff;
  font-weight: 600;
  position: relative;
}
.team_section .heading_container h2 span {
  color: #ff0000;
}
.team_section .team_container .box .social_box {
  padding: 10px 45px 20px 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.team_section .team_container .box .social_box a {
  color: #ffffff;
  font-size: 22px;
}

.team_section .team_container .box .social_box a:hover {
  color: #243a82;
}
@media (max-width: 768px) {
  .row.justify-content-center {
    justify-content: center;
  }
}
/*team section end*/

/* Project done   */
.project_section {
  background-color: #f5f5f5;
  padding: 50px 0;
}

.heading_container {
  margin-bottom: 30px;
}

.heading_center {
  text-align: center;
}

.project-supply-container {
  max-width: 1200px;
  margin: 0 auto;
}

.project {
  background-color: #243a82;
  border-radius: 10px;
  padding: 20px;
  margin: 20px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease;
  overflow: hidden;
}

.project:hover {
  background-color: red;
}

.project_slider {
  margin: 0 auto;
}

.project_slider .owl-prev:hover,
.project_slider .owl-next:hover {
  color: #2980b9;
}

.project_slider .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.project_slider .owl-prev,
.project_slider .owl-next {
  font-size: 24px;
  color: red;
  position: absolute;
  top: 50%;
  margin-top:-20px;
  border: 20px solid red;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  background-color: red;
  text-align: center;
}

.project_slider .owl-prev {
  left: -40px;
}

.project_slider .owl-next {
  right: -40px;
}

.project_slider .project {
  height: 280px;
  overflow: hidden;
  border-radius: 10px;
  margin: 20px;
}

.project_slider .project h5 {
  margin-bottom: 10px;
}

.project_slider .project p {
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .project_slider .owl-item {
   width:100% ;
  }
}
/* Project done  */
.info_section {
  background-color: #243a82;
  color: #ffffff;
  padding: 45px 0 15px 0;
}

.info_section h4 {
  font-weight: 600;
  margin-bottom: 20px;
}

.info_section .info_col {
  margin-bottom: 30px;
}

.info_section .info_contact .contact_link_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.info_section .info_contact .contact_link_box a {
  margin: 5px 0;
  color: #ffffff;
}

.info_section .info_contact .contact_link_box a i {
  margin-right: 5px;
}

.info_section .info_contact .contact_link_box a:hover {
  color: red;
}

.info_section .info_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 10px;
}

.info_section .info_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ffffff;
  border-radius: 100%;
  margin-right: 10px;
  font-size: 24px;
}

.info_section .info_social a:hover {
  color: red;
}

.info_section .info_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.info_section .info_links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
  color: #ffffff;
}

.info_section .info_links a:hover {
  color: red;
}

.info_section form input {
  border: none;
  border-bottom: 1px solid #ffffff;
  background-color: transparent;
  width: 100%;
  height: 45px;
  color: #ffffff;
  outline: none;
}

.info_section form input::-webkit-input-placeholder {
  color: #ffffff;
}

.info_section form input:-ms-input-placeholder {
  color: #ffffff;
}

.info_section form input::-ms-input-placeholder {
  color: #ffffff;
}

.info_section form input::placeholder {
  color: #ffffff;
}

.info_section form button {
  width: 100%;
  text-align: center;
  display: inline-block;
  padding: 10px 55px;
  background-color: #243a82;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  margin-top: 15px;
}

.info_section form button:hover {
  background-color: #243a82;
}

/* footer section*/
.footer_section {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}

.footer_section p {
  color: #243a82;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*Product Specification*/
.specification_section {
  background-color: #dfa47a;
  color: #ffffff;
  padding: 20px 0;
}

.specification_container {
  width: 100%;
  overflow: hidden;
}
th[colspan="4"] {
  text-align: center;
}
th[colspan="7"] {
  text-align: center;
}
.table-container {
  display: flex;
  justify-content: center;
  width: 95%;
  overflow: hidden;
  margin: 20px;
}

table {
  width: 90%;
  border-collapse: collapse;
  margin-top: 20px;
  align-self: center;
}

th,
td {
  border: 1px solid red;
  padding: 8px;
  text-align: center;
}
th {
  background-color: #243a82;
  color: white;
  text-align: center;
  font-weight: bold;
  padding: 10px;
}

tr:hover {
  background-color: #ffe4e1;
}

td:hover {
  background-color: #ff6666;
  cursor: pointer;
}

@keyframes slideIn {
  from {
    margin-top: -100%;
  }
  to {
    margin-top: 0;
  }
}

@keyframes bounce {
  20%,
  50%,
  80% {
    transform: translateY(-10px);
  }
  40%,
  60% {
    transform: translateY(0);
  }
}

/*career*/
.career {
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.career p {
  margin-bottom: 16px;
}

.career h2,
.career h3 {
  color: #333;
}

.career ul {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 16px;
}

.career form {
  margin-top: 20px;
}

.career label {
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}

.career input,
.career textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  box-sizing: border-box;
}

.career input[type="file"] {
  margin-top: 4px;
}

.career input[type="submit"] {
  background-color: #333;
  color: white;
  cursor: pointer;
}

.career input[type="submit"]:hover {
  background-color: #555;
}
/*career*/

/*contact-page*/
.contact-container {
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
}

.contact-details {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 20px;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  transition: color 0.3s, font-weight 0.3s;
}

.contact-details:hover {
  color: #ffff;
  font-weight: bold;
  background-color: #243a82;
}
.contact-details p:last-child {
  display: flex;
  align-items: center;
  height: 90px;
  width: 90px;
}

.contact-details a {
  margin-right: 10px;
  color: #f90808;
  text-decoration: none;
  transition: transform 0.3s;
}

.contact-details a:hover {
  transform: scale(1.2);
  color: #ffffff;
}
.contact-form {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 20px;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.contact-form:hover {
  transform: scale(1.1);
  background-color: #243a82;
  color: #ffff;
}
form {
  margin-top: 20px;
}

label {
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}

input,
textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  box-sizing: border-box;
}

input[type="file"] {
  margin-top: 4px;
}

input[type="submit"] {
  background-color: #333;
  color: white;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #555;
}
/*contact-page*/
/*map*/

.map {
  width: 100%;
  margin: auto;
}

iframe {
  width: 100%;
  height: 500px;
  border: 0;
}
/*map*/
/*calculator*/
.cd__main {
  background: #202020 !important;
}
.converter-wrapper h1 {
  color: #e5e5e5;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

.converter-wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

.converter-wrapper input {
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  height: 40px;
  box-sizing: border-box;
}

.converter-wrapper span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.converter-wrapper span select {
  background-color: #263648;
  color: #fff;
  font-size: inherit;
  padding: 10px;
  width: 100%;
  border: 0;
  margin: 0;
  border-radius: 0px;
  text-indent: 0.01px;
  text-overflow: "";
}

.converter-wrapper span::before,
.converter-wrapper span::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.converter-wrapper span::after {

  content: "\\25BC";
  height: 1em;
  font-size: 0.625em;
  line-height: 1;
  right: 1.5em;
  top: 50%;
  margin-top: -0.5em;
  color: #131b24;
}

.converter-wrapper span::before {
  
  width: 2.5em;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 0;
  background-color: #202e3c;
}

.converter-side-a,
.converter-side-b {
  float: left;
  margin-top: 10px;
  box-sizing: border-box;
  width: 45%;
}

.converter-equals {
  float: left;
  box-sizing: border-box;
  width: 10%;
  color: #fff;
  font-size: 2.4em;
  line-height: 0;
  text-align: center;
}

.converter-side-a {
  padding-right: 10px;
}

.converter-side-b {
  padding-left: 10px;
}
/*counter*/
.counter-container {
  text-align: center;
  padding: 20px;
}

.counter-item {
  display: inline-block;
  margin: 0 20px;
}

.counter-value {
  font-size: 24px;
  color: #333;
}

.counter-icon {
  font-size: 48px;
  color: #9B111E;
}
/*completed project homepage*/
